<template>
  <footer class="section dd-footer">
    <div class="container">
      <div class="level">
        <div class="level-left dd-footer-icons">
          <div class="level-item">
            <span class="icon is-large"
              ><a href="https://facebook.com/designdiverso" target="_blank"
                ><i class="fa fa-facebook-f"></i></a
            ></span>
          </div>
          <div class="level-item">
            <span class="icon is-large"
              ><a href="https://twitter.com/@designdiverso" target="_blank"
                ><i class="fa fa-twitter"></i></a
            ></span>
          </div>
          <div class="level-item">
            <span class="icon is-large"
              ><a
                href="https://linkedin.com/company/design-diverso"
                target="_blank"
                ><i class="fa fa-linkedin"></i></a
            ></span>
          </div>
        </div>
        <div class="level-right">
          <p class="level-item">
            Join us now.&nbsp;<a href="/careers">View Careers</a>&nbsp;<span
              class="icon"
              ><i class="fab fa fa-chevron-right"></i
            ></span>
          </p>
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  name: 'Footer'
}
</script>

<style></style>
